package com.mq.oaapp.ui;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.xyxsbj.mylibrary.tool.ActivityTool;

/**
 * 创建人 mQ
 * 创建时间 2019/9/24 0024 18:01
 * 文件名称 MainActivity
 * 说明:  开机页
 **/
public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
//        setContentView(R.layout.activity_main);
        ActivityTool.startActivity(this, LoginActivity.class);
        finish();
    }
}
